[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: translation-quick-start-guide into Japanese





Paul W. Frields wrote:
On Thu, 2006-06-29 at 12:48 +1000, Noriko Mizumoto wrote:

Paul W. Frields wrote:

On Wed, 2006-06-28 at 16:50 +1000, Noriko Mizumoto wrote:


Hi

I've translated the above guide and built html.
The html has been successfully built but only one para shows up in English, which is;

<para>To participate in the Fedora Project as a translator you need an account. You can apply for an account at <ulink url="http://i18n.redhat.com/cgi-bin/i18n-signup/"/>. You need to provide a user name, an email address, a target language most likely your native language and the public part of your SSH key.</para>

This para is coming from cvs.fedoraproject.org:/cvs/docs/transaltion-quick-start-guide/po/ja_JP.po.
I am using Kbabel, and this para has been fully translated.

Anyone know how to fix?

When I build your translation, everything is complete.  Make sure you
have updated your docs-common/ module, and then in your
translation-quick-start-guide/ module, run "make distclean" and then
"make html-ja_JP" again.  Does the error still persist?


It is excellent news thank you!
Then now I might need someone for proofreading.

Bad news is still I am getting incomplete built.
I've cvs up'd docs-common/, run make distclean at transaltion-quick-start-guide/, then make html-ja_JP again. Everything beautifully shows up in Japanese except only this para but this para in English...


Hi Noriko,

I can't seem to duplicate your error here.  The document translates
completely here.  I would recommend doing the following:

1. Completely remove your local copy of the
translation-quick-start-guide/ module, and the docs-common/ module.
2. Use CVS to checkout fresh copies.
3. Try to build again (make html-ja_JP).

I'm sure the answer is probably something simple we've both missed, most
likely an out of date entity file that's out of sync with the updated
build process.  The above is a safe and easy way to make sure you're
using the same material I am.  Let me know how you fare.

Hi Paul
The above did not work on my rhel4 machine.
As you pointed out on irc, I've tried on fc5.
And yes, it does work :)

rhel4 machine has got the version 0.1 of gnome-docs-utils installed manually, this might be a problem as well.

Thank you for kind help

noriko






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]